Linked by Justin Piszcz on Mon 7th Jun 2004 05:37 UTC
General Development Example: You have the Linux 2.4.26 kernel source. Fact: You want to install the newest 2.4.xx kernel. Problem: You have GCC-3.4.0 installed. Solution: Temporarily install GCC-3.3.3. Here's where relink comes in!
Share this story

Your Name:

Your Email:

Your Friend's Email:

Please confirm the image:
Captcha